## mediabox-classic-theme 0.10

=== debian/changelog ===
mediabox-classic-theme (0.10) unstable; urgency=low

  No changelog recorded

 -- Martin Grimme <martin.grimme@lintegra.de>  Sat, 13 Jun 2009 16:53:54 +0200
 

mediabox-darkbox-theme (0.20) unstable; urgency=low

  No changelog recorded

 -- Martin Grimme <martin.grimme@lintegra.de>  Fri, 29 May 2009 22:39:03 +0200
 

mediabox-darkbox-theme (0.1-2) unstable; urgency=low

  No changelog recorded

 -- Martin Grimme <martin.grimme@lintegra.de>  Fri, 26 Dec 2008 14:51:02 +0100
 

mediabox-darkbox-theme (0.1-1) unstable; urgency=low

  No changelog recorded

 -- Martin Grimme <martin.grimme@lintegra.de>  Thu, 25 Dec 2008 23:47:12 +0100
 

mediabox-darkbox-theme (0.1) unstable; urgency=low

  No changelog recorded

 -- Martin Grimme <martin.grimme@lintegra.de>  Thu, 25 Dec 2008 23:34:26 +0100
 
