=== debian/control ===
Source: mediabox-classic-theme
Section: user/multimedia
Priority: optional
Maintainer: Martin Grimme <martin.grimme@lintegra.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mediabox-classic-theme
Architecture: any
Depends: mediabox (>=0.96), mediabox-compat-theme (>=1.1) 
Description: The flat look of earlier versions of MediaBox
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAQnAAAEJwBJs06NAAAAAd0SU1FB9kGDQ4uEnbvn1QAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAABsklEQVRIx+2VT0tbURDF55x5hRojQilFF03RRQtdtCJFUrEUygPpn53fxC/RD6ebGjepAdEGm2CsaZSgyb0zXSRCqXnmpWRT6MCFu5kf554zzMX29meZXlGmWv8iLkZz9yng3D2E+OLlsyTRvyCOVvektPDx09tSafH6ujcRNNs72Ku151tb6fz8XAgxJzQTB8Ci6T2+S9c23qwWZmfyEO9K1uHubhYXFh+kaXlp6fFYQzNwEAgoVFBJuKhiZfVpmr4uFGYGiU2AI8ibAxAkSQKzxfvvP2yUyyvFYsHM8qsDqSRJJQhgOEMx9Pu9h4/mNjfXl5dLZn+OZzKSZmb90BcHKSJwGfbABUqa90I0i7cbk6xYlQoAICAiQ3VQidEPj+sHB0edziXJXDgCJHFj20CgRT89/VGpfG00Wkmit1mZuN/ixeDe+N6qVg+bzbMYY5JoVkuGd+5m5nCKuGB/v3b87eRn+1J1GMtkOHePFojkrHW+s1O5uOgCojp+m2XgzK+6cXf3S7vdCSGSyLkCkpGx1uvNWu2o270CcPfrxuAAqGJvrzq4T7rvMufu/082tn4BRJq/7MnkWhwAAAAASUVORK5CYII=
